<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="99217"/>
  <scenario:refuge scenario:location="52736"/>
  <scenario:refuge scenario:location="114740"/>
  <scenario:refuge scenario:location="110918"/>
  <scenario:refuge scenario:location="72662"/>
  <scenario:refuge scenario:location="72825"/>
  <scenario:fire scenario:location="105222"/>
  <scenario:fire scenario:location="71976"/>
  <scenario:fire scenario:location="88440"/>
  <scenario:fire scenario:location="99610"/>
  <scenario:fire scenario:location="100030"/>
  <scenario:gasstation scenario:location="79328"/>
  <scenario:gasstation scenario:location="117792"/>
  <scenario:gasstation scenario:location="78025"/>
  <scenario:gasstation scenario:location="59946"/>
  <scenario:gasstation scenario:location="57195"/>
  <scenario:gasstation scenario:location="95116"/>
  <scenario:gasstation scenario:location="84047"/>
  <scenario:gasstation scenario:location="69774"/>
  <scenario:gasstation scenario:location="78606"/>
  <scenario:gasstation scenario:location="73774"/>
  <scenario:gasstation scenario:location="63985"/>
  <scenario:gasstation scenario:location="107568"/>
  <scenario:gasstation scenario:location="52314"/>
  <scenario:gasstation scenario:location="65787"/>
  <scenario:gasstation scenario:location="65373"/>
  <scenario:gasstation scenario:location="95743"/>
  <scenario:civilian scenario:location="53306"/>
  <scenario:civilian scenario:location="104559"/>
  <scenario:civilian scenario:location="108755"/>
  <scenario:civilian scenario:location="65833"/>
  <scenario:civilian scenario:location="72685"/>
  <scenario:civilian scenario:location="112515"/>
  <scenario:civilian scenario:location="64606"/>
  <scenario:civilian scenario:location="72731"/>
  <scenario:civilian scenario:location="115416"/>
  <scenario:civilian scenario:location="105917"/>
  <scenario:civilian scenario:location="105917"/>
  <scenario:civilian scenario:location="87268"/>
  <scenario:civilian scenario:location="87268"/>
  <scenario:civilian scenario:location="89366"/>
  <scenario:civilian scenario:location="89366"/>
  <scenario:civilian scenario:location="88923"/>
  <scenario:civilian scenario:location="93135"/>
  <scenario:civilian scenario:location="93135"/>
  <scenario:civilian scenario:location="102472"/>
  <scenario:civilian scenario:location="102472"/>
  <scenario:civilian scenario:location="88716"/>
  <scenario:civilian scenario:location="88716"/>
  <scenario:civilian scenario:location="99240"/>
  <scenario:civilian scenario:location="114293"/>
  <scenario:civilian scenario:location="114293"/>
  <scenario:civilian scenario:location="83769"/>
  <scenario:civilian scenario:location="83769"/>
  <scenario:civilian scenario:location="52174"/>
  <scenario:civilian scenario:location="52174"/>
  <scenario:civilian scenario:location="85483"/>
  <scenario:civilian scenario:location="85483"/>
  <scenario:civilian scenario:location="106258"/>
  <scenario:civilian scenario:location="106258"/>
  <scenario:civilian scenario:location="72033"/>
  <scenario:civilian scenario:location="91137"/>
  <scenario:civilian scenario:location="91137"/>
  <scenario:civilian scenario:location="117443"/>
  <scenario:civilian scenario:location="117443"/>
  <scenario:civilian scenario:location="117570"/>
  <scenario:civilian scenario:location="117570"/>
  <scenario:civilian scenario:location="118571"/>
  <scenario:civilian scenario:location="118571"/>
  <scenario:civilian scenario:location="53773"/>
  <scenario:civilian scenario:location="53773"/>
  <scenario:civilian scenario:location="62630"/>
  <scenario:civilian scenario:location="62630"/>
  <scenario:civilian scenario:location="118064"/>
  <scenario:civilian scenario:location="56597"/>
  <scenario:civilian scenario:location="56597"/>
  <scenario:civilian scenario:location="57876"/>
  <scenario:civilian scenario:location="57876"/>
  <scenario:civilian scenario:location="46836"/>
  <scenario:civilian scenario:location="118107"/>
  <scenario:civilian scenario:location="118107"/>
  <scenario:civilian scenario:location="22545"/>
  <scenario:civilian scenario:location="22545"/>
  <scenario:civilian scenario:location="96402"/>
  <scenario:civilian scenario:location="75147"/>
  <scenario:civilian scenario:location="62441"/>
  <scenario:civilian scenario:location="62441"/>
  <scenario:civilian scenario:location="62441"/>
  <scenario:civilian scenario:location="76277"/>
  <scenario:civilian scenario:location="76277"/>
  <scenario:civilian scenario:location="53518"/>
  <scenario:civilian scenario:location="53518"/>
  <scenario:civilian scenario:location="57899"/>
  <scenario:civilian scenario:location="57899"/>
  <scenario:civilian scenario:location="119081"/>
  <scenario:civilian scenario:location="74574"/>
  <scenario:civilian scenario:location="99704"/>
  <scenario:civilian scenario:location="99704"/>
  <scenario:civilian scenario:location="91486"/>
  <scenario:civilian scenario:location="91486"/>
  <scenario:civilian scenario:location="40248"/>
  <scenario:civilian scenario:location="40248"/>
  <scenario:civilian scenario:location="54472"/>
  <scenario:civilian scenario:location="54472"/>
  <scenario:civilian scenario:location="103100"/>
  <scenario:civilian scenario:location="103100"/>
  <scenario:civilian scenario:location="119036"/>
  <scenario:civilian scenario:location="119036"/>
  <scenario:civilian scenario:location="112538"/>
  <scenario:civilian scenario:location="112538"/>
  <scenario:civilian scenario:location="79746"/>
  <scenario:civilian scenario:location="79746"/>
  <scenario:civilian scenario:location="96264"/>
  <scenario:civilian scenario:location="96264"/>
  <scenario:civilian scenario:location="90905"/>
  <scenario:civilian scenario:location="90905"/>
  <scenario:civilian scenario:location="57335"/>
  <scenario:civilian scenario:location="57335"/>
  <scenario:civilian scenario:location="109163"/>
  <scenario:civilian scenario:location="109163"/>
  <scenario:civilian scenario:location="63299"/>
  <scenario:civilian scenario:location="63299"/>
  <scenario:civilian scenario:location="88064"/>
  <scenario:civilian scenario:location="88064"/>
  <scenario:civilian scenario:location="86561"/>
  <scenario:civilian scenario:location="86561"/>
  <scenario:civilian scenario:location="99888"/>
  <scenario:civilian scenario:location="99888"/>
  <scenario:civilian scenario:location="81246"/>
  <scenario:civilian scenario:location="81246"/>
  <scenario:civilian scenario:location="115248"/>
  <scenario:civilian scenario:location="85724"/>
  <scenario:civilian scenario:location="85724"/>
  <scenario:civilian scenario:location="76735"/>
  <scenario:civilian scenario:location="57080"/>
  <scenario:civilian scenario:location="57080"/>
  <scenario:civilian scenario:location="75147"/>
  <scenario:civilian scenario:location="69820"/>
  <scenario:civilian scenario:location="69820"/>
  <scenario:civilian scenario:location="69820"/>
  <scenario:civilian scenario:location="86446"/>
  <scenario:civilian scenario:location="73564"/>
  <scenario:civilian scenario:location="69912"/>
  <scenario:civilian scenario:location="80850"/>
  <scenario:civilian scenario:location="92693"/>
  <scenario:civilian scenario:location="86281"/>
  <scenario:civilian scenario:location="86281"/>
  <scenario:civilian scenario:location="63763"/>
  <scenario:civilian scenario:location="88946"/>
  <scenario:civilian scenario:location="115269"/>
  <scenario:civilian scenario:location="86446"/>
  <scenario:civilian scenario:location="76277"/>
  <scenario:civilian scenario:location="107614"/>
  <scenario:civilian scenario:location="100955"/>
  <scenario:civilian scenario:location="83815"/>
  <scenario:civilian scenario:location="83955"/>
  <scenario:civilian scenario:location="99727"/>
  <scenario:civilian scenario:location="55510"/>
  <scenario:civilian scenario:location="55510"/>
  <scenario:civilian scenario:location="59565"/>
  <scenario:civilian scenario:location="83650"/>
  <scenario:civilian scenario:location="77948"/>
  <scenario:civilian scenario:location="110017"/>
  <scenario:civilian scenario:location="108998"/>
  <scenario:civilian scenario:location="97326"/>
  <scenario:civilian scenario:location="75193"/>
  <scenario:civilian scenario:location="98037"/>
  <scenario:civilian scenario:location="62699"/>
  <scenario:civilian scenario:location="111219"/>
  <scenario:civilian scenario:location="72269"/>
  <scenario:civilian scenario:location="98037"/>
  <scenario:civilian scenario:location="83226"/>
  <scenario:civilian scenario:location="91831"/>
  <scenario:civilian scenario:location="66042"/>
  <scenario:civilian scenario:location="96532"/>
  <scenario:civilian scenario:location="57991"/>
  <scenario:civilian scenario:location="83433"/>
  <scenario:civilian scenario:location="83815"/>
  <scenario:civilian scenario:location="76277"/>
  <scenario:civilian scenario:location="86446"/>
  <scenario:civilian scenario:location="108755"/>
  <scenario:civilian scenario:location="58891"/>
  <scenario:civilian scenario:location="70606"/>
  <scenario:civilian scenario:location="112875"/>
  <scenario:civilian scenario:location="76804"/>
  <scenario:civilian scenario:location="62653"/>
  <scenario:civilian scenario:location="53518"/>
  <scenario:civilian scenario:location="90565"/>
  <scenario:civilian scenario:location="106421"/>
  <scenario:civilian scenario:location="91716"/>
  <scenario:civilian scenario:location="104559"/>
  <scenario:civilian scenario:location="107614"/>
  <scenario:civilian scenario:location="24480"/>
  <scenario:civilian scenario:location="53472"/>
  <scenario:civilian scenario:location="86653"/>
  <scenario:civilian scenario:location="23409"/>
  <scenario:civilian scenario:location="70537"/>
  <scenario:civilian scenario:location="70537"/>
  <scenario:civilian scenario:location="76139"/>
  <scenario:civilian scenario:location="54077"/>
  <scenario:civilian scenario:location="57715"/>
  <scenario:civilian scenario:location="79177"/>
  <scenario:civilian scenario:location="65741"/>
  <scenario:civilian scenario:location="98474"/>
  <scenario:civilian scenario:location="65189"/>
  <scenario:civilian scenario:location="114009"/>
  <scenario:civilian scenario:location="65189"/>
  <scenario:civilian scenario:location="99704"/>
  <scenario:civilian scenario:location="105294"/>
  <scenario:civilian scenario:location="105294"/>
  <scenario:civilian scenario:location="99704"/>
  <scenario:civilian scenario:location="105547"/>
  <scenario:civilian scenario:location="61498"/>
  <scenario:civilian scenario:location="114717"/>
  <scenario:civilian scenario:location="70422"/>
  <scenario:civilian scenario:location="57945"/>
  <scenario:civilian scenario:location="79512"/>
  <scenario:civilian scenario:location="114788"/>
  <scenario:civilian scenario:location="64865"/>
  <scenario:civilian scenario:location="90762"/>
  <scenario:civilian scenario:location="59287"/>
  <scenario:civilian scenario:location="78071"/>
  <scenario:civilian scenario:location="80054"/>
  <scenario:civilian scenario:location="108661"/>
  <scenario:civilian scenario:location="65327"/>
  <scenario:civilian scenario:location="70468"/>
  <scenario:civilian scenario:location="50963"/>
  <scenario:civilian scenario:location="101116"/>
  <scenario:civilian scenario:location="50846"/>
  <scenario:civilian scenario:location="66872"/>
  <scenario:civilian scenario:location="109464"/>
  <scenario:civilian scenario:location="92565"/>
  <scenario:civilian scenario:location="74252"/>
  <scenario:civilian scenario:location="103487"/>
  <scenario:civilian scenario:location="79721"/>
  <scenario:civilian scenario:location="94080"/>
  <scenario:civilian scenario:location="79200"/>
  <scenario:civilian scenario:location="52454"/>
  <scenario:civilian scenario:location="41094"/>
  <scenario:civilian scenario:location="106724"/>
  <scenario:civilian scenario:location="106864"/>
  <scenario:civilian scenario:location="75963"/>
  <scenario:civilian scenario:location="118432"/>
  <scenario:civilian scenario:location="53187"/>
  <scenario:civilian scenario:location="72754"/>
  <scenario:civilian scenario:location="89133"/>
  <scenario:civilian scenario:location="100352"/>
  <scenario:civilian scenario:location="58060"/>
  <scenario:civilian scenario:location="96910"/>
  <scenario:civilian scenario:location="81223"/>
  <scenario:civilian scenario:location="72432"/>
  <scenario:civilian scenario:location="72432"/>
  <scenario:civilian scenario:location="66323"/>
  <scenario:civilian scenario:location="83134"/>
  <scenario:civilian scenario:location="65950"/>
  <scenario:civilian scenario:location="81734"/>
  <scenario:civilian scenario:location="68896"/>
  <scenario:civilian scenario:location="98593"/>
  <scenario:civilian scenario:location="59519"/>
  <scenario:civilian scenario:location="74945"/>
  <scenario:civilian scenario:location="114814"/>
  <scenario:civilian scenario:location="118965"/>
  <scenario:civilian scenario:location="118965"/>
  <scenario:civilian scenario:location="88647"/>
  <scenario:civilian scenario:location="51101"/>
  <scenario:civilian scenario:location="101116"/>
  <scenario:civilian scenario:location="94547"/>
  <scenario:civilian scenario:location="22824"/>
  <scenario:civilian scenario:location="85552"/>
  <scenario:civilian scenario:location="66800"/>
  <scenario:civilian scenario:location="108661"/>
  <scenario:civilian scenario:location="102472"/>
  <scenario:civilian scenario:location="117605"/>
  <scenario:civilian scenario:location="101933"/>
  <scenario:civilian scenario:location="51986"/>
  <scenario:civilian scenario:location="65950"/>
  <scenario:civilian scenario:location="62257"/>
  <scenario:civilian scenario:location="100620"/>
  <scenario:civilian scenario:location="111104"/>
  <scenario:civilian scenario:location="72338"/>
  <scenario:civilian scenario:location="86423"/>
  <scenario:civilian scenario:location="72338"/>
  <scenario:civilian scenario:location="118068"/>
  <scenario:civilian scenario:location="82715"/>
  <scenario:civilian scenario:location="86979"/>
  <scenario:civilian scenario:location="103441"/>
  <scenario:civilian scenario:location="98313"/>
  <scenario:civilian scenario:location="84187"/>
  <scenario:civilian scenario:location="111334"/>
  <scenario:civilian scenario:location="61928"/>
  <scenario:civilian scenario:location="57103"/>
  <scenario:civilian scenario:location="98974"/>
  <scenario:civilian scenario:location="85506"/>
  <scenario:civilian scenario:location="110437"/>
  <scenario:civilian scenario:location="96055"/>
  <scenario:civilian scenario:location="51963"/>
  <scenario:civilian scenario:location="113917"/>
  <scenario:civilian scenario:location="50639"/>
  <scenario:civilian scenario:location="106818"/>
  <scenario:civilian scenario:location="103205"/>
  <scenario:civilian scenario:location="60797"/>
  <scenario:civilian scenario:location="83272"/>
  <scenario:civilian scenario:location="109734"/>
  <scenario:civilian scenario:location="94905"/>
  <scenario:civilian scenario:location="86304"/>
  <scenario:civilian scenario:location="80169"/>
  <scenario:civilian scenario:location="70702"/>
  <scenario:civilian scenario:location="62207"/>
  <scenario:civilian scenario:location="94151"/>
  <scenario:civilian scenario:location="82761"/>
  <scenario:civilian scenario:location="85529"/>
  <scenario:civilian scenario:location="111799"/>
  <scenario:civilian scenario:location="85245"/>
  <scenario:civilian scenario:location="99405"/>
  <scenario:firebrigade scenario:location="117629"/>
  <scenario:firebrigade scenario:location="74658"/>
  <scenario:firebrigade scenario:location="56908"/>
  <scenario:firebrigade scenario:location="13067"/>
  <scenario:firebrigade scenario:location="22716"/>
  <scenario:firebrigade scenario:location="34956"/>
  <scenario:firebrigade scenario:location="33867"/>
  <scenario:firebrigade scenario:location="766"/>
  <scenario:firebrigade scenario:location="9594"/>
  <scenario:firebrigade scenario:location="6798"/>
  <scenario:firebrigade scenario:location="75136"/>
  <scenario:firebrigade scenario:location="5312"/>
  <scenario:firebrigade scenario:location="50103"/>
  <scenario:firebrigade scenario:location="32904"/>
  <scenario:firebrigade scenario:location="107907"/>
  <scenario:firebrigade scenario:location="76359"/>
  <scenario:firebrigade scenario:location="20337"/>
  <scenario:firebrigade scenario:location="118783"/>
  <scenario:firebrigade scenario:location="36468"/>
  <scenario:firebrigade scenario:location="91774"/>
  <scenario:firebrigade scenario:location="116464"/>
  <scenario:firebrigade scenario:location="98417"/>
  <scenario:firebrigade scenario:location="65939"/>
  <scenario:firebrigade scenario:location="4737"/>
  <scenario:firebrigade scenario:location="35910"/>
  <scenario:firebrigade scenario:location="13116"/>
  <scenario:firebrigade scenario:location="46341"/>
  <scenario:firebrigade scenario:location="46368"/>
  <scenario:firebrigade scenario:location="45342"/>
  <scenario:firebrigade scenario:location="46359"/>
  <scenario:policeforce scenario:location="35343"/>
  <scenario:policeforce scenario:location="94023"/>
  <scenario:policeforce scenario:location="34047"/>
  <scenario:policeforce scenario:location="117389"/>
  <scenario:policeforce scenario:location="70618"/>
  <scenario:policeforce scenario:location="29241"/>
  <scenario:policeforce scenario:location="64265"/>
  <scenario:policeforce scenario:location="100655"/>
  <scenario:policeforce scenario:location="29655"/>
  <scenario:policeforce scenario:location="11232"/>
  <scenario:policeforce scenario:location="57207"/>
  <scenario:policeforce scenario:location="16681"/>
  <scenario:policeforce scenario:location="101872"/>
  <scenario:policeforce scenario:location="70900"/>
  <scenario:policeforce scenario:location="55338"/>
  <scenario:policeforce scenario:location="1954"/>
  <scenario:policeforce scenario:location="93078"/>
  <scenario:policeforce scenario:location="31878"/>
  <scenario:policeforce scenario:location="79363"/>
  <scenario:policeforce scenario:location="25830"/>
  <scenario:policeforce scenario:location="4205"/>
  <scenario:policeforce scenario:location="34785"/>
  <scenario:policeforce scenario:location="78188"/>
  <scenario:policeforce scenario:location="29628"/>
  <scenario:policeforce scenario:location="29619"/>
  <scenario:policeforce scenario:location="117221"/>
  <scenario:policeforce scenario:location="12500"/>
  <scenario:policeforce scenario:location="47871"/>
  <scenario:ambulanceteam scenario:location="41598"/>
  <scenario:ambulanceteam scenario:location="49338"/>
  <scenario:ambulanceteam scenario:location="46143"/>
  <scenario:ambulanceteam scenario:location="46998"/>
  <scenario:ambulanceteam scenario:location="19258"/>
  <scenario:ambulanceteam scenario:location="35334"/>
  <scenario:ambulanceteam scenario:location="87607"/>
  <scenario:ambulanceteam scenario:location="24561"/>
  <scenario:ambulanceteam scenario:location="103217"/>
  <scenario:ambulanceteam scenario:location="24498"/>
  <scenario:ambulanceteam scenario:location="37755"/>
  <scenario:ambulanceteam scenario:location="59981"/>
  <scenario:ambulanceteam scenario:location="17446"/>
  <scenario:ambulanceteam scenario:location="50292"/>
  <scenario:ambulanceteam scenario:location="116987"/>
  <scenario:ambulanceteam scenario:location="23076"/>
  <scenario:ambulanceteam scenario:location="11597"/>
  <scenario:ambulanceteam scenario:location="62009"/>
  <scenario:ambulanceteam scenario:location="65962"/>
  <scenario:ambulanceteam scenario:location="17764"/>
  <scenario:ambulanceteam scenario:location="15633"/>
  <scenario:ambulanceteam scenario:location="2097"/>
  <scenario:ambulanceteam scenario:location="37764"/>
  <scenario:ambulanceteam scenario:location="24669"/>
  <scenario:ambulanceteam scenario:location="18843"/>
</scenario:scenario>
